$(function () {
    $(".mainNav ul li").hover(function () {
        $(this).children("div").fadeIn(600);
        $(this).children("h2").children("a").find("img").attr("rel", "images/mainNav1_11.jpg");
    }, function () {
        $(this).children("div").fadeOut(600);
        $(this).children("h2").children("a").find("img").attr("rel", "images/mainNav1_11.jpg");
    });

    $(".indexContent1").hover(function () {
        $(this).children(".Con").show();
    }, function () {
        $(this).children(".Con").hide();
    }

	);

    var banner_i = 0;
    $(".banner").width($("#warp").width());
    $("#bannerCon").width($(".banner").width() * 6);
    $(".num").css({ "left": $("#warp").width() - ($("#warp").width() - 1000) /1 - 500 })
    $(".num li").mouseover(function (e) {
        if (e.pageX) {
            banner_i = parseInt($(this).html());
        }
        var index = $("#warp").width() * (0 - parseInt($(this).html()));


        $(".num li").removeClass("cur");
        $(this).addClass("cur");
        $("#bannerCon").animate({ "left": index }, 300);

    })

    var timmer = setInterval(function () {

        if (banner_i == 0)
            banner_i = 6;
        banner_i--;
        $(".num li").eq(banner_i).mouseover();

    }, 6000);

});